# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = pcre2
pkgbase = pcre2
xdata = pkgtype=pkg
pkgver = 10.44-1
pkgdesc = A library that implements Perl 5-style regular expressions. 2nd version
url = https://github.com/PCRE2Project/pcre2
builddate = 1718491905
packager = Developer <dev@tuxcore.org>
size = 6703323
arch = x86_64
license = BSD-3-Clause
provides = libpcre2-8.so=0-64
provides = libpcre2-16.so=0-64
provides = libpcre2-32.so=0-64
provides = libpcre2-posix.so=3-64
depend = bzip2
depend = glibc
depend = readline
depend = zlib
optdepend = sh: for pcre2-config
